/*!
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.66
Template:  Divi
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: e-sane
Author URI: http://e-sane.ch
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Typography */

body, body p, body a, .et_pb_blurb_description {
font-family: 'Lato', Helvetica, sans-serif!important;
font-weight: 300;
font-size: 1.1rem!important;
}

h1, h2, .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
font-size: 50px;
font-size: 3.4rem!important;
font-weight: 300;
line-height: 1.3;
color:#f75505!important;
text-align:center;
font-family: 'Nunito Sans', sans-serif;
}

h3, h3 a, h4, h4 a  {
font-family: 'Nunito Sans', sans-serif;
font-weight: 800;
font-size: 1.4rem;
}

h5 {
font-family: 'Nunito Sans', sans-serif;
font-size: 12px!important;
font-weight: 400!important;
text-transform: none!important;
}

h5 a{
color:#96ba0e; 
}

.archive h1, archive h2{
padding-bottom: 30px;
font-family: 'Nunito Sans', sans-serif;
}



/* Buttons Styling */

.et_pb_button_module_wrapper{
	text-align:center;
}

.et_pb_button {
    font-family: 'Nunito Sans', sans-serif;
    color: #fff!important;
    background-color: #f75505!important;
    line-height: 1.9em!important;
    border-color: #f75505!important;
    border-radius: 0px;
    padding: 0px 40px;
    font-size: 100%;
}

.et_pb_button::after {
	display:none;
}

.et_pb_module .et_pb_button:hover {
    padding: 0px 40px;
    color: #f75505!important;
    background-color: #fff!important;
    border-color: #f75505!important;
}

/* Navigation */

.et_duplicate_social_icons {
display:block;
}

#eet-top-navigation {
    float: none;
    margin: 0 auto;
}

nav#top-menu-nav, .et_header_style_left #et-top-navigation {
   width:100%;
   text-align: center;
}

ul#top-menu {
float: none;
}

#top-menu li {
padding-right:5%;
}

#main-header, #et-top-navigation, #top-menu.nav li a {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
    box-shadow: 0 0px 0 rgba(0,0,0,.1)!important;
}

#main-header {
    top: 15px!important;
}

#top-header {
	padding-top: 0em;
	height: 25px!important;
}

.et_header_style_left .logo_container {
	margin-top: -2px;
}

#top-menu li li a {
	width: auto;
	padding: 0;
}

#top-menu-nav>ul>li>a:hover{
opacity: 1;
color: #000!important;
}

#top-menu a:hover {
    opacity: 1;
color: #000!important;
}

.nav li ul {
border-color: #f75505!important;
}

.nav li li {
line-height: 1.7em;
}

.et_mobile_menu li a, .nav li li a {
    background-color: transparent!important;
}

.et_fullwidth_nav #main-header .container {

    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 80% !important;

}

/* Subnav Breite angepasst */

.nav li ul {
    width: auto;

}

#top-menu li li {
    display: block;
    padding: 5px 20px;
}

#logo {
    max-height: 100%!important;
}

/* Social Media Nav - Secondary Nav */

#et-secondary-nav li {
    margin-right: 5px;
}

#et-secondary-nav {
    margin-top: -10px;
}

#top-header .container {
    padding-top: 0em;
    height: 25px;
    margin:10px 0 0 0;
    width:100%;
}

.et-animated-content#page-container {padding-top: 125px!important;}

/* Modul Hauptbild Startseite */

.startseite-hauptbildmodul h1, .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    color: white!important;
    text-align:left;
    font-size: 500%!important;
}

.startseite-hauptbildmodul .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    margin-top:0px;
    
}

.et_pb_fullscreen .et_pb_fullwidth_header_container {
    width: 90%;
    
}

.et_pb_fullwidth_header .et-pb-icon.scroll-down {
	animation: fullwidth-header-bounce 2.2s ease-out infinite;
}

@keyframes fullwidth-header-bounce {
  0% { transform:translateY(0%); }
  12.5% { transform:translateY(20%); }
  25% { transform:translateY(0%); }
  37.5% { transform:translateY(20%); }
  50% { transform:translateY(0%); }
}

/* Modul Hauptbild */

.hauptbild img {
max-height:600px!important;
object-fit: cover;
}



/* Modul Posttitel */

.posttitel h1 {
font-size: 200%!important;
line-height: 1.3;
color:#fff!important;
max-width:75%;
margin:0 auto;
letter-spacing:2px;
}

.posttitel.et_pb_fullwidth_section {
font-size: 50px;
line-height: 1.3;
padding:15% 0;
}

.posttitel.et_pb_fullwidth_section .et_pb_post_title {
padding:0;
}



/* Modul Lauftext */

.lauftext .et_pb_blurb_content {
margin:0;
width:100%;
max-width:100%;
}

.et_pb_social_media_follow a {
    text-decoration: none!important;
}


/* Modul Quickkontakt */

.quickkontakt .et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{
text-align:center;
}

.quickkontakt .et_pb_main_blurb_image .et-pb-icon{
font-size: 200%;
color: #f75505!important;
}

.quickkontakt .et_pb_main_blurb_image {
margin-bottom:20px;
}

.quickkontakt h3{
margin-bottom:20px;
}

.quickkontakt.et_pb_section .et_pb_row{
max-width:1000px;
}

.quickkontakt a{
color: black!important;
}

/* Modul Spotlight */

.spotlight.et_pb_section {
padding-bottom: 100px;
padding-top:150px;
}

.spotlight h2, .spotlight h3 a {
text-align:center;
color: white!important;
}

.spotlight h3 {
text-align:left;
color: white!important;
padding-bottom:25px;
}

.spotlight p {
text-align:left;
color: white!important;
}

.spotlight .et_pb_blurb_container {
margin-left: 20px;
}

.spotlight .et_pb_button_module_wrapper {
text-align:left;
margin-left: 50px;
}

.spotlight .et_pb_button {
border: 1px solid white!important;
background: transparent!important;
}

/* Kundemodul */

.entry-content .kunde.et_pb_section{
padding-top: 0!important;
margin-top: 0px!important;
padding-bottom: 50px;
}

.kunde .bgbild{
padding: 0!important;
margin: 0!important;
max-width: 100%!important;
width: 100%!important;

}

.kunde .mittebild{
padding: 0!important;
margin: 0 auto!important;
max-width: 30%!important;
transform: translateY(-50%);
z-index: 999;
margin-bottom: -200px!important;
}

.kunde .et_pb_row:nth-child(3) .et_pb_module{
margin-top: -180px!important;
}


.kunde h2{
font-size:1.4rem!important;
font-weight:800;
margin-bottom:25px;
}

.kunde h3{
margin-bottom:25px;
}

.kunde h3, .kunde h2, .kunde p{
color: white!important;
}

.kunde .einspaltig .et_pb_blurb_content {
max-width:100%!important;
clear:both;
}

.kunde .zweispaltig .et_pb_blurb_content {
margin:0;
}

.kunde .einspaltig h4 {
text-align:center;
}

.loesung-zentriert {
padding-left: 90px!important;
}
	
/* Testimonials Slidermodul */

.et_pb_section.testimonials {
padding-top: 200px;
}

.et_pb_section.testimonials-footer {
padding-top: 75px;
}

.testimonials h2 {
color:#000!important;
padding-top:100px;
}

.et_pb_slider .et_pb_slide_content p{
color: black;
text-shadow: 0 0px 0px rgba(0,0,0,.3);
font-size:140%;
font-weight:300;
}

.et_pb_slide_image, .et_pb_slide_video {
    width: 30%;
    margin-right: 10%;
}

.et_pb_slide_with_image .et_pb_slide_description {
    width: 60%;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
}

.et_pb_bg_layout_dark .et_pb_slide_content {
    color: #000;
    font-weight: 300;
    font-size: inherit!important;
}

.et-pb-arrow-next, .et-pb-arrow-prev {
   color: black!important;
   font-size:300%;
}

.et-pb-controllers a {
   color: #999!important;
   background-color: #999!important;
}

.et-pb-controllers a.et-pb-active-control {
   color: black!important;
   background-color: black!important;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
padding: 30px 50px 70px 50px;
}

.et-pb-slider-arrows a{
    font-size: 3rem!important;
}

/* Modul Themen */

.dienstleistungen.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
text-align:center;
}

.dienstleistungen h3 {
margin-bottom:15px;
}

.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module.dienstleistungen {
margin-bottom:70px;
}

/* Modul Themen weiterfuehrend */

.et_pb_main_blurb_image img{
   max-width:50px;
}

.et_pb_gutters3 .weiterfuehrend .et_pb_column_1_2 .et_pb_module.dienstleistungen {
margin-bottom:30px;
}

.weiterfuehrend .et_pb_row {
margin-bottom:70px;
}

.weiterfuehrend.et_pb_section {
padding-bottom:0;
}

/* Modul Registerkarte */

.et_pb_section.registerkarte {
padding-bottom: 100px;
padding-top:150px;
}

.registerkarte h2, .registerkarte p{
color: white!important;
text-align:center;
}

.registerkarte .et_pb_column{
padding: 0 50px;
}

.registerkarte .et_pb_all_tabs img {
margin: 15px 35px 15px 0;
}

.registerkarte .et_pb_tab_content p{
color: black!important;
text-align:left;
}

.registerkarte a{
color: white!important;
font-family: 'Nunito Sans', sans-serif;
font-weight: 800;
font-size: 1.4rem;
}

.et_pb_tabs_controls li a {
padding: 10px 30px 10px;
}

.registerkarte .et_pb_tab_active a{
color: #f75505!important;
}

ul.et_pb_tabs_controls {
background-color: transparent;
}

.et_pb_tabs_controls li {
border-right: 1px solid #fff;
}

.et_pb_tabs {
border: 1px solid #fff;
}

ul.et_pb_tabs_controls:after {
border-top: 0px solid gray;
}



.registerkarte .et_pb_tabs .et_pb_tab_0.et_pb_tab {
background-position: 5% 50%;
}

/* Tab with Background Image

.registerkarte .et_pb_tab_content {
padding-left: 170px;
}
*/

/* Kontakt Modul */

.kontaktformular h3, .kontaktformular h2, .kontaktformular p, .kontaktformular span, .kontaktformular a {
color:white!important;
}

.kontaktformular h2 {
padding-top:100px;
}

.kontaktformular h3 {
    line-height: 1.7em;
    padding-top:10px;
}

.kontaktformular .et_pb_column.et-last-child .et_pb_module{
margin: 0 auto!important;
}

.kontaktformular .et-last-child .et_pb_blurb_container {
text-align:left;
width:auto;
}

.kontaktformular .et-last-child .et_pb_blurb_container h4, .kontaktformular .et-last-child .et_pb_blurb_container p {
display:block;
width:auto;
}

/* Formulare */

label{
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    line-height: 1.8em;
}

input.text,input.title,input[type=email],input[type=password],input[type=tel],input[type=text],textarea{
       background: #fff!important;
       width: 100% !important;
       max-width: none !important;
       padding: 12px 20px;
       font-size: 1.4rem;
       color: #3e3e3e;
       margin-bottom: 10px;
       border-color:white;
}

textarea{
    height: 300px;
}

input[type="submit"]{
    cursor:pointer;
    color: #fff;
    font-family: 'Nunito Sans', sans-serif;
    border: 1px solid #fff;
    background: transparent;
    font-size: 100%;
    font-weight: 400;
    line-height:1.9em!important;
    transition: all .2s;
    margin-top: 20px;
    padding: 0px 40px;
}

input[type="submit"]:hover{
    padding: 0px 40px;
    color: #f75505!important;
    background-color: #fff!important;
    border-color: #f75505!important;
}

#fscf_required1 {
}

.fscf-hint-text {
    margin-bottom: 10px;
}

select{
       width: 100% !important;
       max-width: none !important;
       padding: 12px 20px;
       font-size: 1.4rem;
       color: #fff;
}

#FSContact1 select, #FSContact2 select, #FSContact3 select, #FSContact4 select{
padding: 12px 20px;
line-height: normal;
-webkit-appearance: none;
-moz-appearance: none;	
background-image: url(images/dropdown.png);
background-color: #9B9B9B;
background-position: 95% center;
background-repeat: no-repeat;
background-size:15px;
}

.et_pb_map_0 {
    max-width: 100%!important;
}

/* Modul Karte */

.karte {
padding-top: 0;
padding-bottom: 0;
}

.karte .et_pb_row {
padding-top: 0;
margin: 0;
width: 100%!important;
max-width:100%!important;
}

.karte .et_pb_row .et_pb_map_container {
width: 100%!important;
max-width:100%!important;
}

/* Modul Intro (Titel & Text) */

.titeltext.et_pb_section {
max-width: 930px;
margin:0 auto;
padding-top: 30px;
padding-bottom: 0px;
}

.titeltext.et_pb_section .et_pb_blurb_content{
max-width: 100%;

}

.titeltext .et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
text-align:center;
}


/* Modul Mitarbeiter */

.mitarbeiter .et_pb_team_member {
text-align:center;
margin:0 auto;
}

.mitarbeiter .et_pb_row {
padding-top:30px;
}

.mitarbeiter .et_pb_column_1_2 .et_pb_team_member_image {
margin:0 auto;
}

.mitarbeiter .et_pb_column_1_2 .et_pb_team_member_image img {
max-width: 100%;
padding-bottom:30px;
}

.et_pb_team_member_image {
    max-width: 100%!important;
}

.mitarbeiter.et_pb_section {
padding-top:0;
}

.et_pb_team_member_description h3{
padding-bottom:5px;
}

.et_pb_team_member_description p{
text-align: left;
}

.mitarbeiter p.et_pb_member_position {
font-weight: 400;
color: black;
text-align:center;
padding-bottom:20px;
}

.mitarbeiter .et_pb_member_social_links a{
color:#f75505;
}

.mitarbeiter .et_pb_member_social_links a:hover{
color:#000;
}



/* Modul Text-Bild */

.et_pb_section.informationstext {
padding-right:50px!important;
padding-left:50px!important;
}

.informationstext h3{
padding-bottom:25px;
}

/* Blog */

.blog {
padding-top: 0;
}

h2.entry-title a {
font-weight:800;
}

.et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a {
color:black!important;
}

.et_pb_bg_layout_light .et_pb_widget li a {
font-size:1.1rem!important;
}

body .et_pb_bg_layout_light .et_pb_post p {
font-size:1.1rem!important;
color:black!important;
}

#main-content .container:before {
background-color:white;
}

div.et_pb_section.et_pb_section_0  {
background-color: transparent;
background-blend-mode: unset;
}

.et_pb_widget_area_left {
border-right:none;
}

h4.widgettitle {
color: black;
}

.et_pb_widget a {
    font-weight:400;
    color: #f75505!important;
}

.post-content a:hover, .et_pb_widget a:hover {
    color: #000!important;
    transition: color 500ms!important; 
}

.more-link{
    display: block!important;
    margin-top: 10px!important;
    font-weight:400;
}

.more-link:first-letter{
    text-transform: uppercase!important;
}

/* Blog - Single Beitrag */

.blog h2, .archive h2  {
    text-align:left;
    font-size:1.4rem!important;
    font-weight:800;
}

.archive h2 {
    padding-top: 30px;
    line-height: 1.5em;
}

.et_post_meta_wrapper {
margin-bottom: 30px;
}

#left-area .post-meta {
	padding-bottom: 0px!important;
	font-size: 100%!important;
}

#left-area .post-meta a {
	color: #f75505!important; 
}

.et_pb_post .et_pb_section {
    padding: 0;
}

.et_pb_post h1, h1.page-title{
    padding:0 0 20px 0;
    text-align:left;
}

.et_pb_widget ul li {
	margin-bottom: 0em;
}

/*Footer Modul Webdesign e-sane*/

#footer-info {
    text-align:center;
    width: 100%;
    }
    



#footer-info a:hover {
    color: #000!important;
    transition: color 500ms!important;
}




/* X-Large screens (1650px upwards) */
@media only screen and ( min-width: 1650px ) {
	
	/* Startseite Hauptbild Modul */
	.startseite-hauptbildmodul .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
	
	}
	.startseite-hauptbildmodul h1, .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{
	max-width: 65%;
	}
	
	/* Hauptbild */
	.et_pb_fullwidth_image img {
	max-height: 700px!important;
	}
	
	/* Mitarbeiter */
	.mitarbeiter .et_pb_column_1_2 .et_pb_team_member_description {
	padding: 0 10%;
	}
	
	/* Themen */
	.dienstleistungen .et_pb_blurb_content {
	padding: 0 5%;
	}
	
	/* Modul Spotlight */
	.spotlight .spottext .et_pb_column.et-last-child{
	padding-top:100px;
	padding-right:10%;
	}
	
	.spotlight .et_pb_button_module_wrapper {
	margin-left: 20px;
	}
	
	/* Posttitel */
	.posttitel.et_pb_fullwidth_section {
	padding:10% 0;
	}

	/* Karte */
	.et_pb_section.karte {
	padding:0;
	}
	
	/* Kontaktform */
	.kontaktformular .standort {
	padding-left:200px;
	}
	
	
#top-menu li li {
padding: 10px 20px;
}	

.container.et_menu_container{
max-width:1920px;
}

#main-content{
max-width:1920px;
margin: 0 auto;
}

#top-header .container {
max-width:1920px;
margin: 0 auto;
padding-top:10px;
padding-right:10px;
}

#et-secondary-menu .et-social-icons {
margin-right:0;
}

#top-menu li a {
    font-size: 24px!important;
}

#et-top-navigation {
    padding-bottom: 20px;
}

.ctcc-left-side {
    font-size: 16px;
}

.ctcc-right-side button {
    font-size: 16px!important;
}

#et-info{
 display: none;
}

.et_pb_row {
    width: 95%;    
}

}


/* Large screens (1405px - 1650px) */
@media only screen and ( min-width: 1405px ) and ( max-width: 1650px) {

	/* Startseite Hauptbild Modul */
	.startseite-hauptbildmodul .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
	
	}
	
	.startseite-hauptbildmodul h1, .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{
	max-width: 90%;
	}
	
	/* Themen */
	
	.dienstleistungen .et_pb_blurb_content {
	padding: 0 5%;
	}
	
	
	/* Hauptbild */
	.et_pb_fullwidth_image img {
	max-height: 650px!important;
	}
	
	/* Mitarbeiter */
	.mitarbeiter .et_pb_column_1_2 .et_pb_team_member_description {
	padding: 0 10%;
	}
	
	/* Modul Spotlight */
	.spotlight .spottext .et_pb_column.et-last-child{
	padding-top:100px;
	padding-right:10%;
	}
	
	.spotlight .et_pb_button_module_wrapper {
	margin-left: 20px;
	}
	
	/* Posttitel */
	.posttitel.et_pb_fullwidth_section {
	padding:8% 0;
	}
	
	/* Kontaktform */
	.kontaktformular .standort {
	padding-left:200px;
	}

#top-menu li a {
    font-size: 24px!important;
}

#top-menu li li {
padding: 7px 20px;
}

#top-header .container {
max-width:1920px;
margin: 0 auto;
padding-top:10px;
padding-right:10px;
}

.ctcc-left-side {
    font-size: 16px;
}

.ctcc-right-side button {
    font-size: 16px!important;
}


#et-top-navigation {
    padding-bottom: 0px;
}

#et-info{
 display: none;
}

.et_pb_section, #top-header, #main-header{
margin: 0 auto;

}

.et_pb_row {
width: 95%;

}

/* Kontakt */

.et_pb_map_0 {
    max-width: 70%!important;
}
    
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

	
	/* Startseite Hauptbild Modul */
	.startseite-hauptbildmodul h1, .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{
	max-width: 90%;
	}
	
	/* Modul Spotlight */
	.spotlight.et_pb_section{
	padding-bottom:20px;
	}
	
	.spotlight .et_pb_button_module_wrapper {
	margin-left: 20px;
	}
	
	.spotlight .spottext .et_pb_column.et-last-child{
	padding-top:50px;
	}
	
	/* Posttitel */
	.posttitel.et_pb_fullwidth_section {
	padding:7% 0;
	}
	
	/* Kundemodul */
	.kunde .et_pb_row:nth-child(3) .et_pb_module{
	    margin-top: -130px!important;
	}
	
	.kunde h2, .kunde h3 {
	   margin-bottom: 15px;
	}
	
	/* Kontaktform */
	.kontaktformular .standort {
	padding-left:150px;
	}

#top-menu li a {
    font-size: 20px!important;
}

#et-top-navigation {
    padding-bottom: 20px;
}

#et-info{
 display: none;
}

.ctcc-left-side {
    font-size: 16px;
}

.ctcc-right-side button {
    font-size: 16px!important;
}


.et_pb_section, #top-header, #main-header{
/*max-width: ;*/
margin: 0 auto;
}

.et_pb_row {
width: 95%;
}

/* Kontakt */

.et_pb_map_0 {
    max-width: 70%!important;
}

}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/* Themen */
	.weiterfuehrend .et_pb_row{
	margin-bottom:40px;
	}
	
	/* Modul Spotlight */
	.spotlight.et_pb_section{
	padding-bottom:20px;
	}
	
	.spotlight .et_pb_button_module_wrapper {
	margin-left: 20px;
	}
	
	.spotlight .spottext .et_pb_column.et-last-child{
	padding-top:50px;
	}
	
	/* Posttitel */
	.posttitel.et_pb_fullwidth_section {
	padding:10% 0;
	}
	
	/* Kundemodul */
	.kunde .et_pb_row:nth-child(3) .et_pb_module{
	    margin-top: -115px!important;
	}
	
	.kunde h2, .kunde h3 {
	   margin-bottom: 15px;
	}
	
	
	/* Kontaktform */
	.kontaktformular .standort {
	padding-left:100px;
	}

#top-menu li a {
    font-size: 16px!important;
}

#et-top-navigation {
    padding-bottom: 20px;
}

.ctcc-left-side {
    font-size: 16px;
}

.ctcc-right-side button {
    font-size: 16px!important;
}



#et-info{
 display: none;
}

.et_pb_section{

max-width: 100%;
margin: 0 auto;

}

.et_pb_row {
width: 95%;

}

/* Kontakt */

.et_pb_map_0 {
    max-width: 70%!important;
}

}




/*! Mobile CSS */

@media (max-width: 980px) {
	    .ctcc-left-side, .ctcc-left-side a {
	    font-size: 12px!important;
	    }
	    
		/* Themen */
		.weiterfuehrend .et_pb_row .et_pb_column{
		margin-bottom:80px;
		}
		
		.weiterfuehrend .et_pb_row .et_pb_column.et-last-child{
		margin-bottom:0px;
		}
		
		.weiterfuehrend.et_pb_section{
		padding-top:50px!important;
		}
		
		.titelrow {
		padding:0;
		}
		
		/* Modul Spotlight */
		.spotlight .spottext{
		padding-top:0px;
		}
		
		.spotlight .spottext .et_pb_column{
		margin-bottom:0px;
		padding-top:0px;
		}
		
		.spotlight .et_pb_row{
		padding-bottom:0px;
		}
		
		.spotlight .et_pb_image .et_pb_image_wrap {
		max-width: 600px;
		}
		
		.spotlight .et_pb_button_module_wrapper {
		text-align:center;
		}
		
		.spotlight .et_pb_button_module_wrapper {
		margin-left:0;
		}
		
		/* Posttitel */
		.posttitel.et_pb_fullwidth_section {
		padding:10% 0;
		}
		
		/* Kundemodul */
		.kunde .et_pb_row:nth-child(3) .et_pb_module{
		    margin-top: 0px!important;
		}
		
		.kunde h2, .kunde h3 {
		   margin-bottom: 10px;
		}
		
		.kunde .zweispaltig .et_pb_blurb_content {
		max-width:100%;
		}
		
		.kunde .einspaltig, .kunde .zweispaltig {
		padding-bottom:0;
		}
		
		.entry-content .kunde.et_pb_section {
		padding-bottom: 40px!important;
		}
		
		.loesung-zentriert {
		padding-left: inherit!important;
		}
		
		/* Kontaktform */
		.kontaktformular .standort .et_pb_blurb_content{
		margin-top:50px;
		width:100%;
		max-width:100%;
		}
		
		/* Hauptbild Modul */
		.hauptbild img {
		min-height:200px!important;
		object-fit: cover;
		}
		

		

		
.et_mobile_menu li a {
text-align:left;
}
			
#top-header .et-social-icons {
display:none;
}

.et_mobile_menu li a, .et_mobile_menu .menu-item-has-children>a {
font-weight: 800;
}

/* Mobile Breite */
.et_pb_row {
    width: 90%;
}

.et_fullwidth_nav #main-header .container {

    padding-left: 10px !important;
    padding-right: 10px !important;
    width: 100% !important;

}

#main-header {
    background-color: white!important;
}


p{
    font-size: 100%;
}

.mobile_menu_bar::before{
   color: #f75505!important;
}

#main-header .et_mobile_menu{
border-color: #f75505!important;
background-color: white!important;
}

.et_mobile_menu li a {
color:#f75505!important;
}

.et_mobile_menu li.current_page_item a{
color:#000!important;
}

.et_mobile_menu li.current_page_item.menu-item-has-children li a{
color:#f75505!important;
}

.et_mobile_menu li li.current_page_item a{
color:#000!important;
}

#et-info{
   display: block;
   padding: 5px;
   float: none;
   text-align: center;
}

#et-info-email{
    display: none;
}

#et-info-phone, #et-info-phone a {
    font-family:'Lato', sans-serif!important;
    color: #f75505!important;
    margin-right: -10px;
    font-size: 18px!important;
    font-weight:400;
}

#top-header {
  font-size: 18px!important;
  height: 32px;
  background-color: #000;
  
}



.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 80%!important;
	max-height: 70%!important;
	margin-top: 5px;
}

.et_non_fixed_nav.et_fullwidth_nav.et_header_style_left .logo_container {
    padding-left: 0px;
}

.et_boxed_layout #page-container {
    width: 100%;
    max-width: 100%;
    margin: 0px!important;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container {
    width: 100%;
    
}

/* Footer */
#footer-info {
    font-size: 10px;
}

#footer-info a {
    font-size: 10px!important;
    }

/* Nav Menu Effect -  3 Linien wenn zu, X wenn offen*/

 .container.et_menu_container { 
 width: calc( 100% - 30px);
 }

.et_mobile_menu {
 margin-left: -15px;
 padding: 5%;
 width: calc( 100% + 30px);
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

}

@media (max-width: 980px) and (min-width: 768px) {
.et_pb_column .et_pb_team_member_image {
    width: 100%!important;
    text-align: center!important;
}

.et_pb_column .et_pb_team_member_description {
    display: block!important;
}

}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
margin: 20px 2%;
}

}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    .et_pb_slide_image, .et_pb_slide_video {
	display: block !important;
	}
	
	.et_pb_slide_with_image .et_pb_slide_description {
	width: 100%;
	}
		
	.et_pb_slide_image, .et_pb_slide_video {
	width: 70%;
	margin-right:auto;
	margin-left:auto;
	}
	
	/* Startseite Hauptbild Modul */
	.startseite-hauptbildmodul h1, .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{
	max-width: 100%;
	width:100%;
	font-size: 330%!important;
	
	}
}

/* Fix for Startseite Hauptbild Modul (max-width 768px) */
@media only screen and  ( max-width: 767px ) {

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left {
-webkit-flex-flow: row;
    -moz-flex-flow: row;
    -ms-flex-flow: row;
    flex-flow: row;
}



}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	
	article.et_pb_post .et_pb_button {
	margin: 20px 0;
	}

	#et-main-area #main-content .container {
	padding-top:0;
	}
	
	.et_post_meta_wrapper {
	    margin-bottom: 0px;
	}
	
	article.type-post .et_builder_inner_content.et_pb_gutters3 .et_pb_row {
	padding:0;
	}
	
	h1, h2, .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
	line-height: 1.1;
	}
      
	
	/* Startseite Hauptbild Modul */
	.startseite-hauptbildmodul h1, .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{
	max-width: 100%;
	width:100%;
	font-size: 220%!important;
	padding:200px 20px 0 20px;
	
	}
	
	.startseite-hauptbildmodul .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
	min-height: 400px!important;
	}
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left{
	min-height: 400px!important;
	}
	
	/* Hauptbild Modul */
	.hauptbild img {
	height:200px!important;
	object-fit: cover;
	}
	
	/* Themen */
	.weiterfuehrend.et_pb_section {
	padding-top: 20px!important;
	}
	
	.weiterfuehrend .et_pb_row {
        margin-bottom: 0;
        padding-top:0;
        padding-bottom: 0;
	}
	
	.weiterfuehrend .et_pb_row .et_pb_column {
        margin-bottom: 40px;
        margin-top: 40px;
	}
	
	.weiterfuehrend .et_pb_row .et_pb_column {
        margin-bottom: 40px;
        margin-top: 40px;
	}
	
	.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module.dienstleistungen {
	margin-bottom: 40px;
	}
	
	.dienstleistungen h3 {
	margin-bottom: 10px;
	}
	
	.weiterfuehrend .et_pb_row .et_pb_column.et-last-child {
	margin-bottom: 40px;
	}
	
	.et_pb_column {
	margin-bottom: 70px;
	}
	
	/* Testimonials */
	
	.et_pb_slide_with_image .et_pb_slide_description {
	width: 100%;
	}
		
	.et_pb_slide_image, .et_pb_slide_video {
	width: 70%;
	margin-right:auto;
	margin-left:auto;
	}
		
	.testimonials.et_pb_section {
    	padding-bottom: 0!important;
    	padding-top: 100px!important;
	}
	
	 .et_pb_slide_image, .et_pb_slide_video {
	display: block !important;
	}
	
	.et_pb_slide_image, .et_pb_slide_video {
	width: 90%;
	}
	
	.et_pb_slide_with_image .et_pb_slide_description {
	width: 100%;
	}
	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding: 30px 40px 50px 40px;
	}
	
	
	/* Registerkarte */
	.et_pb_section.registerkarte {
	padding-bottom: 80px;
	padding-top: 100px;
	}
	
	.registerkarte .et_pb_column {
	padding: 0px;
	}
	
	/* Modul Intro (Titel & Text) */

	.titeltext.et_pb_section {
	max-width: 100%;
	padding-top:0;
	}
	
	/* Mitarbeiter */
	.mitarbeiter .et_pb_column {
	margin-bottom: 50px;
	}
	
	.et_pb_gutters3 .et_pb_section.mitarbeiter {
	padding-bottom: 0px!important;
	}
	
	/* Modul Spotlight */
	.spotlight .et_pb_button_module_wrapper {
	padding-top:20px;
	}
	
	.spotlight h3 {
	margin-top:30px;
	}
	
	/* Text - Bild */
	.et_pb_section.informationstext {
    	padding: 0px!important;
    	}
    	
    	/* Posttitel */
	.posttitel.et_pb_fullwidth_section {
	padding:10% 0;
	}
	
	.posttitel h1 {
	    font-size: 85%!important;
	    max-width: 100%;
	    letter-spacing: 1px;
	}
	
	.et_pb_fullwidth_section .et_pb_title_container {
	    width:100%;
	}
	
	/* Kundemodul */
	
	.kunde .mittebild {
	max-width:50%!important;
	}
	
	.kunde .et_pb_row:nth-child(3) .et_pb_module{
	margin-top: -70px!important;
	}	
		
	.kunde .zweispaltig {
    	padding-top: 0;
	}
	
	.kunde .zweispaltig h3 {
    	margin-top: 30px;
	}
	
	/* Quickkontakt */
	.et_pb_section.quickkontakt {
	padding:0;
	}
	
	.quickkontakt .et_pb_module{
	padding-bottom: 40px;
	}
	
	.quickkontakt .et_pb_module.et-last-child{
	padding-bottom: 0px;
	}
	
	.quickkontakt h3 {
    	margin-bottom: 5px;
	}
	
	
	/* Kontaktform */
	.et_pb_section.kontaktformular .et_pb_row{
	padding-top:0px;
	}
	
	a[href^="tel"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}
	
	/* Lauftext */	
	.lauftext h3 {
	padding-top:30px;
	}
	
	.et_pb_section.lauftext .et_pb_row {
	padding:0px;
	}
	
	#footer-bottom .container {
	width:90%;
	}
	
	#footer-info a {
    font-size: 10px!important;
    }

}
